[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Re: *** ANNOUNCEMENT *** LVM 1.0 available at www.sistina.com



On Wed, Aug 15, 2001 at 05:56:59PM +0200, Heinz J . Mauelshagen wrote:
> with all the kind support of the community to stabilize the Linux Logical
> Volume Manager, we are proud to announce the production level release 1.0.
[...]
> This release contains minor changes to 0.9.1 Beta 8.
> 
> !!! YOU STILL NEED TO FOLLOW THE INSTRUCTIONS IN README.1ST !!!
> See the CHANGELOG file contained in the tarball for further information.
> 
> We are still working together with Alan Cox on the integration of the
> actual driver into vanilla. *Sorry* folks, we couldn't wait any longer ;-)

Is there finally a decent way to upgrade from 0.9.1b7?
Or is it still required to have multiple versions of the utils installed
just in order to be able to update from 0.9.1b7 to b8 (or 1.0)?

If yes, then I'd vote for not updating the kernel until this is fixed!

Regards,
-- 
Kurt Garloff  <garloff suse de>                          Eindhoven, NL
GPG key: See mail header, key servers         Linux kernel development
SuSE GmbH, Nuernberg, DE                                SCSI, Security

Attachment: pgp00013.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]